* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
}
.main {
  width: 100%;
  height: 1090px;
  background: rgba(224,224,224,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.wrapper {
  width: 100%;
  height: 1090px;
  background: url("../images/wrapper.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.mackground {
  width: 100%;
  height: 975px;
  background: rgba(255,255,255,1);
  opacity: 1;
  position: absolute;
  top: 115px;
  left: 0px;
  overflow: hidden;
}
.about_wrapper950 {
  width: 179px;
  height: 179px;
  background: url("../images/about_wrapper950.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 395px;
  left: 1102px;
  overflow: hidden;
}
.nav_wrapper {
  width: 100%;
  height: 115px;
  background: rgba(48,88,72,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.nav_items_wrapper {
    width: 100%;
    height: 52px;
    background: url("../images/nav_items_wrapper.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    top: 41px;
    left: 200px;
    overflow: hidden;
}
.brand_name {
    width: 238px;
    color: rgba(253,228,0,1);
    position: absolute;
    top: -9px;
    left: 56px;
    font-family: Inter;
    font-weight: Semi Bold;
    font-size: 50px;
    opacity: 1;
    text-align: left;
    height: 96px;
}
.navigation_list {
    width: 258px;
    height: 22px;
    background: url("../images/navigation_list.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 1;
    position: absolute;
    left: 770px;
    overflow: hidden;
    top: 16pt;
}
.index {
  width: 51px;
  color: rgba(255,199,40,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 18px;
  opacity: 1;
  text-align: left;
}
.navigation_list a .index:link {
    color: rgba(249,194,0,1.00);
    text-decoration: none;
}
.navigation_list a .index:visited {
    color: rgba(249,194,0,1.00);
    text-decoration: none;
}
.navigation_list a .index:hover  {
    color: rgba(255,255,255,1.00);
    text-decoration: underline;
}
.navigation_list a .portfolio:visited  {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
.navigation_list a .portfolio:hover {
    color: rgba(249,194,0,1.00);
    text-decoration: underline;
}






.portfolio {
  width: 66px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 2px;
  left: 91px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.about_wrapper957 {
  width: 71px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 0px;
  left: 187px;
  font-family: Inter;
  font-weight: Medium;
  font-size: 16px;
  opacity: 1;
  text-align: left;
}
.logo {
  width: 61px;
  height: 58px;
  background: url( "../images/my logo.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 34px;
  left: 186px;
  overflow: hidden;
}
.about_wrapper959 {
  width: 166px;
  height: 83px;
  background: url("../images/about_wrapper959.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 634px;
  left: 784px;
  overflow: hidden;
}
.effct {
  width: 94px;
  height: 94px;
  background: url( "../images/v106_2950.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 224px;
  left: 153px;
  overflow: hidden;
}
.port1 {
  width: 330px;
  height: 330px;
  background: url( "../images/v108_12.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 568px;
  left: 604px;
  overflow: hidden;
}
.port2 {
  width: 349px;
  height: 239px;
  background: url( "../images/v108_7.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 245px;
  left: 217px;
  overflow: hidden;
}
.port3 {
  width: 351px;
  height: 319px;
  background: url( "../images/v108_13.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 574px;
  left: 215px;
  overflow: hidden;
}
.port4 {
  width: 306px;
  height: 320px;
  background: url( "../images/v108_11.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 573px;
  left: 988px;
  overflow: hidden;
}
.port5 {
  width: 229px;
  height: 342px;
  background: url( "../images/v108_9.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 199px;
  left: 663px;
  overflow: hidden;
}
.port6 {
  width: 227px;
  height: 342px;
  background: url( );
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 206px;
  left: 1012px;
  overflow: hidden;
}

.navigation_list a .portfolio:link {
    color: rgba(255,255,255,1.00);
    text-decoration: none;
}
